@charset "utf-8";


/* import
 ---------------------------------------------------------------------- */
@import url("/css/_reset.css");
@import url("/css/_base.css");
@import url("/css/_globalpanel.css");
@import url("/css/_header.css");
@import url("/css/_footer.css");
@import url("/css/_module.css");


/* id grids
 ---------------------------------------------------------------------- */
#container {
  position: relative;
  margin: 0 auto;
  padding: 0;
  max-width: 1275px;


}

#content {
  float: left;
  margin: 0 20px 0 0;

}

#content h1 {
  padding: 10px 0 10px 20px;
  margin: 0 0 60px 0;
}

#content h2 {
  padding: 10px 0;
}

#content h2.articlePost {
  background-image: url('/img/h2_bg.gif');
  background-position: left top;
  color: #fff;
  font-size: 200%;
  margin: 0 0 10px;
  font-weight: normal;
  border-left: 3px solid #8dcc43;
  padding-left: 20px;
}

#grid-content time {
  display: block;
  padding: 0 3px 0 0;
  margin: 0 0 10px 0;
  text-align: right;
}

#content p {
  line-height: 1.7em;
  margin: 0 0 20px 0;
}

#content .view-all {
  text-align: right;
  margin: 10px 0;
}

#content .view-all img {
  margin: 0 10px 0 0;
  vertical-align: middle;
}

#content .news-list li {
  margin: 0 0 20px 0;
}

#content .news-list time {
  display: block;
  margin: 0 0 20px 0;
}

#content .news-list img {
  float: left;
  margin: 0 20px 20px 0;
}


/* id design
 ---------------------------------------------------------------------- */
#content h1 {
  border-left: 6px solid #aaa;
}

#content .view-all {
  font-size: 124%;
}

#content .news-list li:first-child {
  border-top: 1px dotted #aaa;
  padding-top: 20px;
}

#content .news-list li {
  border-bottom: 1px dotted #aaa;
}

#content .news-list time {
  color: #666;
  font-size: 93%;
}


/* class grids
 ---------------------------------------------------------------------- */

.archive
{
  width: 480px;
  padding-left: 10px;
}

.archive img
{
  max-width: 150px;
  height: auto;
  float: left;
  margin: 0 20px 15px 0;
}


/* class design
 ---------------------------------------------------------------------- */

h2.articlePostBlock {
  display: block;
  background-image: url('/img/h2_bg.gif');
  background-position: left top;
  color: #fff;
  font-size: 200%;
  margin: 1px 10px 10px 0;
  font-weight: normal;
  padding: 5px 15px 2px 5px;
  float: left;
}

/* tag grids
 ---------------------------------------------------------------------- */


/* tag design
 ---------------------------------------------------------------------- */
